# TRACMIP

TRACMIP is a climate modeling project that aims to understand the ITCZ and monsoons through a new ensemble of climate model simulations. TRACMIP is led by Aiko Voigt (Universiry of Vienna) and Michela Biasutti (Lamont-Doherty Earth Observatory). 

Understanding and modeling tropical rainfall has proven to be one of the most stubborn challenges in climate science. Tropical rainfall biases such as a double inter-tropical convergence zone (ITCZ) in the East Pacific have now persisted more than two decades despite the general improvements of climate models, and projections for the ITCZ  and the monsoon systems remain uncertain in magnitude and sign.

Connected to a workshop on ITCZ and monsoons that was held at Columbia University in September 2015, we have designed the "Tropical Rain belts with an Annual cycle and Continent - Model Intercomparison Project." TRAC-MIP involves five experiments using idealized aquaplanet and land setups to explore the dynamics of tropical rainfall. By using interactive sea-surface temperatures and seasonally-varying insolation TRAC-MIP fills the gap between idealized aquaplanet simulations with prescribed SSTs and the fully-coupled realistic model simulations of CMIP5.

TRACMIP mostly involves state-of-the art comprehensive climate models, but it also includes a simplified model that neglects cloud and water-vapor radiative feedbacks. This will allow us to better connect the results from the TRAC-MIP comprehensive models to theoretical studies of tropical rain belt dynamics.

TRACMIP is part of the World Climate Research Program and its Grand Challenge on "Clouds, circulation and climate sensitivity." It addresses the question "What controls the position, strength and variability of the tropical rain belts?" raised by Bony et al. (2015).

TRACMIP is a free and public data set that is available via the Earth System Grid Foundation (which also host the simulations from CMIP) and via the Pangeo project.

The TRACMIP introduction paper was published in the Journal of Advances in Modelling Earth Systems. The paper is available at https://agupubs.onlinelibrary.wiley.com/doi/full/10.1002/2016MS000748.

This repository serves to document the analysis scripts used in the JAMES introduction paper and to allow others to obtain help for using TRACMIP data or running their own TRACMIP-inspired simulations.